Bug 862057 - kernel panic when starting from suspend i915
kernel panic when starting from suspend i915
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.3
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Adam Jackson
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 14:06 EDT by Alexander Lindqvist
Modified: 2015-11-10 13:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-10 13:20:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Picture of kernel panic (1.50 MB, image/jpeg)
2012-10-01 14:06 EDT, Alexander Lindqvist
no flags Details

  None (edit)
Description Alexander Lindqvist 2012-10-01 14:06:48 EDT
Created attachment 619930 [details]
Picture of kernel panic

Description of problem:
After a suspend kernel panics when trying to wakeup

Version-Release number of selected component (if applicable):
2.6.32-279.9.1.el6.x86_64

How reproducible:
This has never happened before so very hard to reproduce

Steps to Reproduce:
1. Suspend computer
2. Wake computer
3.
  
Actual results:
kernel panic

Expected results:
Should wake up successfully

Additional info:
HP Probook 4510s
Comment 2 Adam Jackson 2012-11-30 13:04:54 EST
I believe this should be fixed by the drm rebase included in RHEL 6.4.  Please test.
Comment 3 RHEL Product and Program Management 2012-12-14 03:51:52 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 Alexander Lindqvist 2014-06-23 13:46:57 EDT
This is fixed. Please close.

Note You need to log in before you can comment on or make changes to this bug.